FAQ 002306 FR

Licence & autorisation

Lors du transfert de la licence, l'erreur "Version de la bibliothèque du fournisseur trop ancienne" s'affiche. Que puis-je faire?

Réponse

J'ai joint le fichier mis à jour. Veuillez procéder comme suit:


1. Extrayez l’archive et écrasez le haspvlib * .dll dans le répertoire "C: \ Program Files (x86) \ Fichiers communs \ Aladdin Shared \ HASP \"

2. Redémarrer

3. Relire le fichier * .h2h

Mots-clés

La version de la bibliothèque du fournisseur est trop ancienne

Contactez-nous

Contactez-nous

Avez-vous trouvé des réponses à vos questions?

Si non, contactez-nous ou envoyez-nous votre question via le formulaire.

+33 1 78 42 91 61

info@dlubal.fr